search cancel

Is CA Telon compatible with MQ v9.1?

book

Article ID: 202487

calendar_today

Updated On:

Products

Telon Application Generator

Issue/Introduction

Is CA Telon compatible with MQ v9.1? 

This is not referenced under this Compatibility Matrix:
      https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/TLN.HTML

Environment

Release : 5.1

Component : CA Telon Application Generator

Resolution

Regarding CA Telon 5.1 being compatible with MQ v9.1: 

This has not been certified this with any MQ version. The CA Telon product is not doing anything functionally in relation to MQ. Hence, certification is not required for this and CA Telon should work just fine with the latest MQ v9.1.